SENDEVENTNOTIFICATIO(9)

NAME
SendEventNotification - Send EventNotification (on or off) request to adapter

SYNOPSIS

int SendEventNotification(MPT_ADAPTER * ioc, u8 EvSwitch, int sleepFlag);

ARGUMENTS

ioc
    Pointer to MPT_ADAPTER structure

EvSwitch
    Event switch flags

sleepFlag
    Specifies whether the process can sleep

COPYRIGHT